@charset "utf-8";

/* ----------------------------------------
 works
------------------------------------------- */
.category-list{
text-align: center;
margin-bottom: 20px;
}
.category-list li{
display: inline-block;
font-size: 1.2rem;
text-align: center;
margin: 0 2px 10px 2px;
}
.category-list li a{
display: block;
color: #fff;
background-color: #7583b1;
border-radius: 5px;
padding: 1px 10px;
}

.works-list{
overflow: hidden;
}
.works-list li{
float: left;
width: 50%;
position: relative;
}
.works-list li .imgs {
  position: relative;
  overflow: hidden;
  padding-top: 60%;
  z-index: 10;
}
.works-list li a .imgs img {
  position: absolute;
  width: 101%;
  height: 101%;
  object-fit: cover;
  left: 50%;
  top: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  -webkit-transition: 1s ease-in-out;
  -moz-transition: 1s ease-in-out;
  -o-transition: 1s ease-in-out;
  transition: 1s ease-in-out;
}
.works-list li a:hover .imgs img {
  position: absolute;
  width: 110%;
  height: 110%;
}
.works-list li a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.works-list li a .bg {
  position: absolute;
  display: table;
  opacity: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding: 10px;
  top: 0;
  z-index: 10;
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
.works-list li a:hover .bg {
  opacity: 1;
}
.works-list li a .name {
  display: table-cell;
  width: 100%;
  height: 100%;
  background-color: rgba(255,255,255,0.80);
  vertical-align: middle;
  text-align: center;
}
#works .box {
  background-color: #edeae6;
  padding: 80px 0
}
.page_number {
  display: inline-block;
  background: #fafafa;
  border: solid 1px #ccc;
  border-radius: 5px;
  padding: 5px 8px;
  margin: 0 2px;
}
.current_page_number {
  background: #213166;
  border: solid 1px #213166;
  color: #fff!important;
}

  .tab-select-outer {
    display: block;
	width: 100%;
	max-width: 400px;
	margin: 0 auto;
  }
  #tab-select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    box-sizing: border-box;
    font-size: 1.6rem;
    position: relative;
  }
  .tab-select-outer {
    overflow: hidden;
    width: 100%;
    margin: 2em auto;
    text-align: center;
  }
  .tab-select-outer select {
    width: 100%;
    padding-right: 1em;
    cursor: pointer;
    text-indent: 0.01px;
    text-overflow: ellipsis;
    border: none;
    outline: none;
    background: transparent;
    background-image: none;
    box-shadow: none;
    -webkit-appearance: none;
    appearance: none;
  }
  .tab-select-outer select::-ms-expand {
    display: none;
  }
  .tab-select-outer {
    position: relative;
    border-radius: 2px;
    border: 2px solid #7583b1;
    background: #ffffff;
  }
  .tab-select-outer::before {
    position: absolute;
    top: 1.1em;
    right: 1em;
    width: 0;
    height: 0;
    padding: 0;
    content: '';
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #7583b1;
    pointer-events: none;
  }
  .tab-select-outer select {
    padding: 10px 38px 10px 8px;
    color: #555;
  }

#works-detail .wrapper2{
text-align: center;
}
#works-detail img{
max-width: 100%;
height: auto;
margin-bottom: 50px;
}
#works-detail .txt{
text-align: left;
margin-bottom: 50px;
}


/* =======================
  PC
======================== */
@media screen and (min-width: 1200px) {
}
/* =======================
  TABLET
======================== */
@media screen and (max-width:1199px) {

}
/* =======================
  SP
======================== */
@media screen and (max-width: 799px) {
/* ----------------------------------------
 works
------------------------------------------- */
.category-list li{
font-size: 1.0rem;
}
.category-list li a{
padding: 4px 6px;
}

.works-list{
overflow: hidden;
}
.works-list li{
float: none;
width: 100%;
}
.works-list li .imgs {
padding-top: 60%;
}
#works .box {
  background-color: #edeae6;
  padding: 40px 0
}

#works-detail img{
margin-bottom: 30px;
}
#works-detail .txt{
margin-bottom: 30px;
}

}